state:
  extraSeeds: []
  finished:
    - https://oceanexplorer.noaa.gov/national-forum/media/noef-2015-report.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2018%2001%2029%20Ocean%20Exploration%20in%20a%20Sea%20of%20Data%20Executive%20Summary.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/7.2016%2009%2014%20International%20Mapping-McLean.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/fy19-ffo-schedule.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2018%20FFO%20Overview-Leonardi.pdf
    - https://oeab.noaa.gov/oeabresources/keydocuments/
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/FY-2020-Program-Review_-Overview-and-Summary.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/M12-education-overview.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/NOEF%2018%20Update%20(CroftBell).pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/Public-Facing-Agenda_OEAB-meeting-27-10_09-10_10.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB-FY19-FFO-Certification.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/FACA-OEAB-Members_McKinnie.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Citizen-Science-USDA.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2014-12-02-DFO-DM.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/Ocean-Odyssey-Grants_OEAB-Program-Review.pdf
    - https://oeab.noaa.gov/meetings/2018pastmeetings/
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB-12th-Meeting-Minutes-FINAL.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/11/M17-OER-Update.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/EX1812-summary.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2009%2014%20OEAB%20to%20KDS-FFO%20review.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/M14-approved-minutes.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/fy20-ex-schedule.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/4.2016%2003%2028%20RS%20Email%20to%20PG%20on%20New%20Paradigms.pdf
    - https://ec.europa.eu/maritimeaffairs/sites/maritimeaffairs/files/declaration-sustainable-blue-economy-finance-principles_en.pdf
    - https://oeab.noaa.gov/meetings/2025-oeab-meetings/
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/OER-FY-Program-Review-Response-Plan.pdf
    - http://tos.org/oceanography/assets/docs/33-1_supplement.pdf
    - https://oeab.noaa.gov/meetings/2023-meetings/
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/02_2015_10_01_Extended_Continental_Sheld-Mayer.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/10/2016-09-14-OEAB-to-KDS-FFO-review.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/oeab-oath.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/oer-partners.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OER_CitationReport_July_2019.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/oer-data.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/09/september2024-nofo-presentation.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/04/ffo-report-2016-2020.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/10/2016-09-14-OEAB-to-KDS-on-OE-Developments.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2018%20Expeditions%20Schedule.pdf
    - https://oeab.noaa.gov/actions/
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/NOAA-Blue-Economy-2019-06.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2014-12-02-Chairman's-Slides.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2025/02/210107-FINALNOMECImplementationPlan-Clean.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/10-%20Map%20of%20Alliance%20Partners.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2018%2009%2008%20DRAFT%20OEAB%2011%20Agenda.v5.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Nekton%20GOSSIP%20Protocol_Demopoulos.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2007%2011%20USM%20AUV%20Certification.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/06_2015_10_01_TREET-German.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/10/OEAB-FY19-FFO-Certification.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/meeting-24-minutes.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2025/01/FY25-OER-Program-Review.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/EO_137875_on_Federal_Advisory_Committees.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/1904-factsheet.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/07/meeting20-appreciation.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Remarks_by_President_Trump_on_America's_Environmental_Leadership.pdf
    - https://oeab.noaa.gov/meetings/2014pastmeetings/
    - https://oceanpanel.org/sites/default/files/2019-12/expected-impacts-climate-change-on-the-ocean-economy.pdf/
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2002%2023%20OEAB%20Recommendation%20Letter%20to%20NOAA%20Administrator.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/01/appropriations-fy15-21.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB-Ship-Fact-Sheets.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/NOEF-2018-Update_Croff_Bell.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/1.2016%2009%2012%20OER%20Overview-Leonardi.pdf
    - https://oeab.noaa.gov/meetings/
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/2024-OEAB-NOFO-Annual-Review-Presentation.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/5%202018%20Expeditions%20Schedule.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2.2016%2001%2020%20OER%20Overview-Leonardi.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2022/02/meeting21-agenda.pdf
    - https://oeab.noaa.gov/meetings/2022-meetings/
    - https://oeab.noaa.gov/wp-content/uploads/2020/12/2020-12-10-BES-Extended-Jacobs.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Webinar%20Statistics.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2010%20NOAA%20Fleet%20Plan%20(Final).pdf?ver=2017-03-21-020246-553sites%2Foeab%2FDocuments%2F2017+01+OER+Bibliographic+Analysis+Report.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2002%2022%20RADM%20Score-NOAA%20Fleet%20Plan.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OER_CitationReport_October_2019.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2007%2011-12%20OEAB%208th%20Meeting%20Minutes.pdf
    - https://tos.org/oceanography/assets/images/content/30-1_supplement.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2012-11-15-11-OET-Caribbean-Priorities-Workshop.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/Sampling_Manual_noaa_60804_DS1.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/OER-Code-of-ConductV2_Sept2024.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2007%2011%20USN%20AUV%20Test%20Range%20Article.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/EX1807%20Summary.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB-March-2015-Meeting-Agenda.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2001%2015%20Fourth%20OEAB%20Agenda%20DRAFT-Internal-v8.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2007%2011%20Compiled%20NOEF%20Recommendations.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OER-review-agenda.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/10/OEAB-Transmittal-BES-Interim-Report.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2015-03-24-National-Forum-2014-Report-Draft.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/06/2019-wh-summit-summary.pdf
    - https://oeab.noaa.gov/subcommitees/
    - https://www.performance.noaa.gov/wp-content/uploads/NOAA-Contribution-to-the-Economy-Final.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/05/oeab-fy20-ffo-certification.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/7-%202015-16%20OER%20Education%20Final%20Report.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2025/02/11-22-meeting25-advice-letter.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/1903-factsheet.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Globe_091318.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/04/FRN-notice-2024.pdf
    - https://oceanpanel.org/fr/sites/default/files/2019-12/expected-impacts-climate-change-on-the-ocean-economy.pdf/
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/3-%20Okeanos-educ-forum-report.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2007%2021%20OEAB%20Letter%20to%20Mr.%20B%20Friedman.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/meeting-26-minutes.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/10/2017-07-21-OEAB-Letter-to-Mr.-B-Friedman.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2007%2011-12%20OEAB%20Agenda%20FINAL.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/01/2019-wh-summit-summary.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB-Grants-Presentation.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/7_OER%20Bibliographic%20Citation%20Analysis%20Jan%202018.pdf
    - https://sciencecouncil.noaa.gov/wp-content/uploads/2022/08/NOAA_R.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/Process-Agenda_OEAB-meeting-27-10_09-10_10.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/07/2019-review-response.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2007%2012%20Oceaneering%20At%20a%20Glance.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/03/meeting24-agenda.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2018%20OEAB%20Letter%20to%20RDML%20Gallaudet.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/final_oeab_13_agenda.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/10/2016-02-18-OEAB-Balance-Plan_revised_2016.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2002%2018%20OEAB%20Balance%20Plan%20(Revised).pdf?ver=2016-09-23-020129-290
    - https://oeab.noaa.gov/wp-content/uploads/2024/08/meeting-26-frn.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2007-10-23-24-OEAWG-Okeanos-Explorer-Technology-Workshop-Report.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2009%2013-14%20OEAB%20Agenda.FINAL.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2011-10-01-OET-Atlantic-Basin-Workshop-Results.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2002%2011-12%20Seventh%20OEAB%20Minutes-Final.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2014-12-02-Campaigns-JP.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/01/oer-strategic-plan-fy16-20.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2004%2026-27%20OEAB%20Final%20Agenda.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2009%2014%20OER_SOI_Marianas_SummaryMap6.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2015_09_28_Third_OEAB_Draft_Agenda.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/4.2013%20IOOS%20Charter.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/STEM-Education-Strategic-Plan-2018.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/R47912.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/program-review-staff-bios.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/us-commission-report.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OER-Lab-Review-Bibliometrics.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/10/2016-09-13-OEAB-Ocean-Exploration-for-the-Transition.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/M16-member-recognition.pdf
    - https://oeab.noaa.gov/oeabresources/legislationandpolicies/
    - https://www.noia.org/wp-content/uploads/2019/05/SIOW-Paper.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2009%2014%20OEAB%20to%20KDS%20on%20OE%20Developments.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/NOAA_UxS_Strategy_Update_OEAB.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2025/02/noaa-admin-response.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/11/pacific_priorities.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/maritimeheritage-print081224.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/Gap-Analysis-One-Pager_Sept2024.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/10/OEAB-Comments-NOAA-Strategies.pdf
    - https://sciencecouncil.noaa.gov/wp-content/uploads/2022/08/Omics-Strategic-Plan_Final-Signed.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/rovs-factsheet-print-1.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OPC-Summary-Initial-Meeting-080118.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/04/meeting19-agenda.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2019-03-11-WSJ.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Bell-Response-2019-06-05.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/EX1811-summary-print.pdf
    - https://oeab.noaa.gov/meetings/2015pastmeetings/
    - https://oeab.noaa.gov/wp-content/uploads/2021/01/2021-national-strategy-implementation.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB_on_Full_Ocean_Depth.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/oer_citation_report_july_2018.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2019-meeting13-FRN.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/NOAA_Citizen_Science_OEAB_Presentation.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2002%2007%20Austin%20FRN%202017-01859.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/1.2016%2001%2028%20OEAB%20Discussion%20Topics.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/4_2018%20Expeditions%20Prospectus.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2007-05-10-11-OEAWG-EX-Operaations-Workshop-Report.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/6.2016%2009%2014%20ONR%20and%20ONR%20Arctic-Herr.pdf
    - https://oceanexplorer.noaa.gov/data/publications/media/OER_CitationReport_October_2020.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/4.2016%2001%2020%20USGS%20OE-Arctic%20_%20Minerals-Haines.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2009%2013%20EX1606-Deepwater%20Wonders%20of%20Wake%20infographic.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Windows%20to%20the%20Deep%202018%20Summary.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2010%20Independent%20Review%20Team%20Report-Executive%20Summary.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2025/02/synthesized-program-review-notes.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Gallaudet%20Testimony%202018_07_24.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/National%20Ocean%20Exploration%20Forum%202015%20Report.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Science-and-Technology-for-Americas-Oceans-A-Decadal-Vision.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/Professional-Development_OEAB-Program-Review.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2023/03/hr7776-1572.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/Program-Review-2024_Internships.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/2024_Standard_Ocean_Mapping_Protocol.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/BES-Presentation-May20.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/oe-review-report-2012-12.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/12/gallaudet121020.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2023/11/Session2-OfficeofOceanExplorationandResearchOverview.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2_CAPSTONE-NOAA%20Operations%20Map.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/Website-Redesign-Strategy.pdf
    - https://sciencecouncil.noaa.gov/wp-content/uploads/2022/08/2020-Omics-Strategy.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/M12-oer-overview.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2022/04/NIE_Climate_Change_and_National_Security.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/Communication-Outreach-and-Education-Opportunities.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/5.2016%2004%2027%20OER%20Campaigns%20-%20Leonardi.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/presidents-panel-ocean-exploration-report-2000.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/12/meeting28-frn.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2.2016%2001%2020%20Dr.%20Sullivan%20Response%20to%20OEAB.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB-11th-Meeting-Minutes-FINAL.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OER_5-yr_Program_Review_Summary.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/DEEP%20SEARCH%20Report%20(Demopoulos).pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016-20708-Published%20FRN.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/1.2016%2004%2026%20Chair_s%20Intro.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/EO_13840_on_Ocean_Policy.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2023/03/meeting23-agenda.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB-National-Forum-Presentation.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2002%2023%20Leonardi%20FFO%20Overview.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2010%20NOAA%20Fleet%20Plan%20(Final).pdf?ver=2017-03-21-020246-553sites%2Foeab%2FDocuments%2F2017+OER+Expeditions+Timeline.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2007%2011%20Pieribone%20Dalio.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2019-02-05-Gallaudet.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2004%20OER%20Citation%20Report.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/10/2016-07-26-OEAB-Charter-Signed_updated_2016.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/11/oer-program-review-summary-report.pdf
    - https://oeab.noaa.gov/board-members/board-alumni/
    - https://oeab.noaa.gov/oeabresources/noaaplansandpolicies/
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/8.2016%2009%2014%20Fleet%20Utilization-Towers.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2010%20NOAA%20Fleet%20Plan%20(Final).pdf?ver=2017-03-21-020246-553sites%2Foeab%2FDocuments%2F2016+OER-OET+Summary+Metrics.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2025/02/1-17-OEAB-advice-letter.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/01/2019-pres-memo.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2009%2010%20FINAL%20OEAB%205%20Minutes.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/01/2020-national-strategy.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/oer-grants.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/04/meeting19_ostp_update.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2018%2004%2002%20Review%20Agenda.pdf
    - https://oceanexplorer.noaa.gov/about/oer-strategic-plan-fy16-20.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2022/12/noaa_44410_DS1.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2007%2011-12%20Hanover%20FRN.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2018%2001%2030%20OER%20Overview-Leonardi%20OER.pdf
    - https://oeab.noaa.gov/meetings/2021-meetings/
    - https://oceanexplorer.noaa.gov/about/what-we-do/media/noaa-oe-strategic-plan_fy23-fy27.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2009%2013%20EX1606-Deepwater%20Wonders%20of%20Wake%20summary.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/NOAA-Fleet-Plan.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2019-08-13-Transmittal-Letter-OE-Vision.pdf
    - https://www.noaa.gov/sites/default/files/2024-03/NOAA_FY25_Congressional_Justification.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2010%2030%20Gallaudet%20SAB.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/4.2016%2009%2013%20IOOS-Willis.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Platform%20Alternatives%20Subcommittee%20Report_Demopoulos.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/1905-summary.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2022/04/03-21-22_oeab_advice_letter.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/3.2016%2009%2013%20CIOERT-Pomponi.pdf
    - https://oeab.noaa.gov/Meetings/2018PastMeetings/
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Croft-Bell_OEAB_2018_NOEF2018.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/nrc-report.pdf
    - https://oceanexplorer.noaa.gov/national-forum/media/noef-2016-report.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2023/05/meeting21-minutes.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2007%2026%20OEAB%20Charter-Signed.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2019-08-13-OEAB-Recommendations-for-OE-Vision%20Statement.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2018%2001%2030-31%20OEAB%20Agenda%20Final.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB-Blue-Economy-Subcommittee-Charge.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2023/06/Meeting-23-minutes-for-OEAB.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2007%2011%20Macdonald%20MARCO%20Ocean%20Portal.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/1_CAPSTONE-factsheet.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB-Comments-NOAA-Strategies.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/noaa-response-to-sab-2014-04-14.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2022/04/sge-summary_of_ethics_rules-2022.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2007%2011%20Rotjan%20PIPA%20and%20Ocean%20Exploration.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/05/may-meeting24-agenda.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/5.2016%2001%2020%20NOAA%20Arctic%20Overview-McLean.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/Explorer-Model_Cantwell-et-al.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/09/meeting26-agenda.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/10/2015-05-28-OEAB-Competitive-Grant-Review-2015.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/meeting14-agenda.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/meeting16-agenda.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2002%2023%20Smith%20and%20Chouest%20-%20Offshore%20Marine%20Services-Chouest%20Overview.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/10/OEAB-Comments-BES-052820.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/NASA-NOAA-OET%20Loihi%20Expedition%20(Lim_German).pdf
    - https://oceanpanel.org/es/sites/default/files/2019-12/expected-impacts-climate-change-on-the-ocean-economy.pdf/
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2007%2021%20OEAB%20Big%20Ocean%20Questions.pdf
    - https://www.noaa.gov/sites/default/files/2024-04/NOAA_Blue_Book_FY25_Budget_Summary.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Minutes%20for%20the%20First%20OEAB%20Meeting-Washington%20DC.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2004%2028%20Executive%20Order%20on%20Energy.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/ocean-commission-report-ocean-exploration-chapter.pdf
    - https://oceanpanel.org/sites/default/files/2019-12/expected-impacts-climate-change-on-the-ocean-economy.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2019-meeting14-FRN.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2023/05/meeting22-minutes.pdf
    - https://oeab.noaa.gov/meetings/2016pastmeetings/
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2002%2021%20Friedman%20Appreciation%20Letter%20to%20Gaffney.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/M16-FFO-overview.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/8-%20Education%20Brochure.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/10/2018-01-31-OEAB-FFO-Certification.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/OER-Review-Summary-Report-w-Appendix-final.docx.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/07_2015_10_02_OE%202020_Response_and_NF_2015.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2015_09_09_FRN_Notice_OEAB_3.pdf
    - https://oceanexplorer.noaa.gov/data/publications/media/OER_CitationReport_July_2020.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Barrett-Testimony-2019-06-05.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2023/03/meeting23-frn.pdf
    - https://oeab.noaa.gov/subcommitees/blueeconomysubcommittee/
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/1.2016%2001%2020%20OEAB%20Chair%20Opening%20OEAB%204.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Wiener-Testimony-2019-06-05.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/11/meeting17-agenda.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/1.OEAB%20Comments%20on%20FY18%20SGM%20Final-Signed.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2007%2011%20Leonardi%20FFO%20Overview-Update.pdf
    - https://oeab.noaa.gov/meetings/2019pastmeetings/
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB%20Education%20Review%20Subcommittee%20Charge.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Current%20OEAB%20Charter.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/M12-FFO-overview.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/public-law-111-11-ocean-exploration.pdf
    - https://oceanexplorer.noaa.gov/data/publications/media/oer-citation-report-january-2020.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%20Ocean%20Exploration%20Expeditions-Graphic.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2025/01/meeting25-advice-letter.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Lang-Testimony-2019-06-05.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/04/M19-FFO-overview.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2010%20NOAA%20Fleet%20Plan%20(Final).pdf?ver=2017-03-21-020246-553sites%2Foeab%2FDocuments%2F2017+OER+Post+Cards.pdf
    - https://oeab.noaa.gov/subcommitees/oerprogramreview/
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/ASPIRE-workshop-executive-summary.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/1903-summary.pdf
    - http://tos.org/oceanography/assets/docs/32-1_supplement.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2019-08-13-Transmittal-Letter-UUV-Strategy.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2019-field-season.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB%20Education%20Subcommittee%20Report(2).pdf
    - https://www.noaa.gov/sites/default/files/2023-05/NOAA_Blue_Book_2024.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/meeting-25-minutes.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/12/2021-field-season.png
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/1905-factsheet.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/01_2015_10%2001_OEAB_Chair_Opening_Presentation.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/3.2016%2001%2020%20CIOERT%20Overview-Pomponi.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/02/meeting24-frm.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Delaney_OEAB_2018_Time_Domain.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/03_2015_10_01_Ocean_Exploration_Trust-Ballard_et_al.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Forecasting-Trends_Kreider.pdf
    - https://oceanexplorer.noaa.gov/national-forum/media/oe2020_report.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2008-03-13-OEAWG-Summary-Report-to-the-SAB.pdf
    - https://iocm.noaa.gov/seabed-2030/mapping-progress-report2020.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/10/2017-02-23-OEAB-Recommendation-Letter-to-NOAA-Administrator.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/oeab-handbook-2014.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB-Strategic-Planning-Presentation.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2010%20NOAA%20Fleet%20Plan%20(Final).pdf?ver=2017-03-21-020246-553
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/6-%20Revised%20Logic%20Model%201-30-17%20Final.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/01/2020-oer-101.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/EX1811%20Factsheet.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/M12-Agenda.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2018%2001%2022%20FRN%20Published.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/oer-exploration.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2015%2012%2023%20OEAB%20FRN.Final.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/National%20Ocean%20Exploration%20Forum%202016%20Report.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2004%2027%20OEAB%20Input%20to%20FY19.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/M15-approved-minutes.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016-04-26-27-oeab-fedreg-notice.pdf
    - https://oeab.noaa.gov/meetings/2024-oeab-meetings/
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB%20Meeting%2011%20FRN.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OER_CitationReport_February_2019.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB-Transmittal-BES-Interim-Report.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/2019-program-review-action-crosswalk-2019-Program-Review-Recommendations-and-Actions.pdf
    - https://oceanexplorer.noaa.gov/national-forum/media/national-forum-2014-summary.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OER-FY16-Budget-Presentation.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/info-meeting-agenda-dec-14-revised.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/FINAL_FY-2025-OER-Program-Review-Charge-to-Reviewers.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2023/11/Session8-EngagingthePublicinOceanExploration.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/blue-economy.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/4.2016%2004%2026%20NASA%20Bontempi%20OEAB.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2023/11/Session4-Exploration-MappingandCharacterization.pdf
    - https://www.noia.org/wp-content/uploads/2019/06/Offshore-Wind-Potential.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Minutes%20for%20the%20Second%20OEAB%20Meeting%20La%20Jolla%20CA.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Wiener-Response-2019-06-05.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2019-04-07-OEAB-Recommendations-for-National-OE-Program.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/07/meeting19-minutes.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/07/2021-07-15-oeab-advice.pdf
    - https://noaa.gov/sites/default/files/2024-03/NOAA_FY25_Congressional_Justification.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB-Goals_Kreider.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/blue-economy-m1-agenda.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2002%2023%20King%20-%20Schmidt%20Ocean%20Institute%20Overview.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2010%20Independent%20Review%20Team%20Report-NOAA%20Fleet.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/DOC_Critical_minerals_strategy_final.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Minutes%20for%20the%20Third%20OEAB%20Meeting%20Kingston%20RI.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/2022_Seabed_2030_MOU.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/FY-21-RD-Budget-Priorities.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/8.2016%2004%2027%20OMAO%20-%20Score.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2023/11/Session7-DataandInformation.pdf
    - https://oeab.noaa.gov/oeabresources/archive/
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/oer-educ-web.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2014-12-03-Financial-Summary-Combined.pdf
    - https://oceanexplorer.noaa.gov/national-forum/media/noef-2018-report.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2019-03-06-FT.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2019-OER-Review-Panel-Bios.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/M13-oer-overview.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/05_2015_10_01_OER_Priorities_FY16-17.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/3_CAPSTONE-NOAA-SOI%20Operations%20Map.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2015%2010%2002%20OEAB%20Letter%20to%20Dr.%20Sullivan.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/m13_oer_program_overview.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/oeab-conflict-of-interest.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2-%202015-NOAA%20Ed%20Strategic-Plan.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/EO_13817_on_Critical_Minerals.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2009%2013-14%20OEAB%206%20Minutes.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2018-12-05-FT.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/11/2020-10-13_OEAB_Advice_Letter_to_Neil_Jacobs.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2019-OER-Program-Review-Charge-to-Reviewers.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/11/m17-blue-economy.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/20181010%20OEAB%20Letter%20to%20RDML%20Gallaudet.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/1-%202016%20Abridged%20OER%20Strategic%20Plan.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2022/12/NOMEC_OEC_Priorities_Report.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Accelerating_Growth_of_US_Blue_Economy_Initial_Recommendations.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/09/2021-9-23-noaa-response.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/05/2021-05-11-oeab-advice.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/3.2016%2004%2026%20OEAB%20Discussion%20Topics.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2020%2005%2027%20Full%20Ocean%20Depth%20Panel%20Bios.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2002%2023%20King%20-%20Schmidt%20Ocean%20Institute%20Proposal%20Process.pdf
    - https://oeab.noaa.gov/meetings/upcomingmeetings/
    - https://oeab.noaa.gov/wp-content/uploads/2021/10/2018-stem.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB_Presentation_OAR_Review_Process.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB-9th-Meeting-Minutes-FINAL.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Rissolo_OEAB_2018-NOEF%202017.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OER_DepthComparisonMapsEEZ_May2020.pdf
    - https://oeab.noaa.gov/subcommitees/educationreviewsubcommittee/
    - https://oeab.noaa.gov/wp-content/uploads/2024/07/Updated-July-2024-Member-Terms.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/M14-OER-Update.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/COL-Welcome_White.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Fletcher-Opening-2019-06-05.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/11/un_decade.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2018%20Education%20Review%20Participants.pdf
    - https://www.congress.gov/117/plaws/publ263/PLAW-117publ263.pdf
    - https://oceanexplorer.noaa.gov/okeanos/explorations/ex1907/logs/summary/media/1906-07-summary.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/ocean_space_exploration.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/Downstream-Impacts-case-studies.pdf
    - https://oceanexplorer.noaa.gov/explorations/aspire/aspire-workshop-report.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/04/m19-oer-update.pdf
    - https://oeab.noaa.gov/oeabresources/otherdocuments/
    - https://oeab.noaa.gov/meetings/2020pastmeetings/
    - https://www.poseidonprinciples.org/download/Poseidon_Principles.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/oer-campaigns.pdf
    - https://oeab.noaa.gov/subcommitees/2024-office-of-ocean-exploration-and-research-independent-program-review/
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2009%2013%20OEAB-Ocean%20Exploration%20for%20the%20Transition.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/9.2016%2004%2027%20OEAB%20Strategic%20Plan.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Barrett-Response-2019-06-05.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2007%2010%20Leonardi%20OER%20Overview.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/7.2016%2004%2027%20BOEM%20-%20Cluck.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/12/2020-12-17_oeab_advice_transmittal_letter.pdf
    - https://oeab.noaa.gov/board-members/
    - https://www.noaa.gov/sites/default/files/atoms/files/Leadership%20in%20Powering%20the%20American%20Blue%20Economy.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2019-oer-field-season.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/10/2015_10_02_OEAB_Letter_to_Dr_Sullivan.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2019-04-07-Transmittal-Letter-OEAB.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Executive%20Order%20on%20Critical%20Minerals.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB-Chair-Opening-Presentation.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Bell-Testimony-2019-06-05.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2019-08-13-OEAB-Recommendations-for-UUV-Strategy.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2022/04/02-04-22_FRN.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/6_2017%2003%20Water%20Column%20Exploration%20Workshop%20Draft%20Report.pdf
    - https://sciencecouncil.noaa.gov/Portals/0/NOAA%20Science%20and%20Technology%202-pager.pdf?ver=2020-09-08-122912-840
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/Focus-Area-1-Overview.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2023/11/Session6-CooperativeInstituteforOceanExplorationResearchandTechnology.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/06/meeting20-agenda.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2001%2015%20Shuttle%20Service%20Info.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/01/meeting17-minutes.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/ex-field-season-2019.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2022/11/meeting22-agenda.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2014-12-02-OER-Review-AL.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2015_09_29_OE_2020_Response.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/6.2016%2001%2015%20Infographics%20Combined.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2.2016%2009%2013%20OET-Ballard.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/10/2017-03-24-Signed-Friedman-to-Gaffney.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/A%20Leading%20Climate%20Agency%20May%20Lose%20Its%20Climate%20Focus%20-%20The%20New%20York%20Times.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2023/11/Session5-TechnologyDevelopmentApplicationandProgramUse.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB-Comments-BES-052820.pdf
    - https://col.ucar.edu/sites/default/files/2022-09/OceanExploration_PacificPriorities_WorkshopReport_NOV2020.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/meeting15-agenda.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/PD%20eval%20findings.recommendations%20condensed.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2002%2023%20Chance%20-%20Autonomous%20Surface%20Vehicle%20Briefing.pdf
    - https://oeab.noaa.gov/
    - https://oeab.noaa.gov/wp-content/uploads/2020/12/meeting18-agenda.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2023/11/Session3-Introduction-PresentationsonThemes.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/3.2016%2004%2025%20OER%20-%20MARCO%20-%20McDonough.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/08_2015_10_02_Global_Foundation_for_Ocean_Exploration-Lovalvo.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/CENOTE%20Act%20of%202018.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/04/meeting18-minutes.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2018%2004%2002%20Review%20Charge.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/5-%20Revised%20Eval%20Plan%201-24-17%20Final.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2023/10/oct-2023-member-terms.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2025/02/2-13-noaa-admin-response.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2002%2022-23%20OEAB%20Agenda.FINAL.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2007%2011%20Brooke%20MPAs%20and%20Ocean%20Exploration.pdf
    - https://tos.org/oceanography/assets/images/content/29-1_supplement.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/Final-Video-Strategy-Shared-.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2001%2015%20Maps.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/01/meeting16-minutes.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2021/06/meeting20-agenda-note.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB-FFO-Certification.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/NOAA-Strategic-Plan.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/09/meeting27-frn.pdf
    - https://oceanexplorer.noaa.gov/data/publications/media/OER_CitationReport_April_2021.pdf
    - https://oceanexplorer.noaa.gov/national-forum/media/noef-2017-report.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/12/2020-12-17_oeab_advice.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Johnson-Opening-2019-06-05.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2025/02/NDAA_FY23_NOEA.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2025/01/OEAB-advice-letter.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/M15-OER-Update.pdf
    - http://www.noaa.gov/sites/default/files/legacy/document/2020/Mar/NOAA%202020%20Business%20Brief.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2020-field-season.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2018%2001%2031%20OEAB%20FFO%20Certification.pdf
    - https://oeab.noaa.gov/Meetings/2017PastMeetings/
    - https://oeab.noaa.gov/oeabresources/
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2008%2026%20Fact%20Sheet_%20President%20Obama%20to%20Create%20the%20World%E2%80%99s%20Largest%20Marine%20Protected%20Area%20_%20whitehouse.gov.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/M13-approved-minutes.pdf
    - https://tos.org/oceanography/assets/docs/31-1_supplement.pdf
    - https://oceanexplorer.noaa.gov/data/publications/media/OER_CitationReport_April_2020.pdf
    - https://sciencecouncil.noaa.gov/wp-content/uploads/2022/08/2013-NOAA-5-Year-Plan_FINAL-version.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2009%2012%202017%20EX%20Field%20Season%20Overview.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2023/11/Session10-BusinessOperations.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2010%20NOAA%20Fleet%20Plan%20(Final).pdf?ver=2017-03-21-020246-553sites%2Foeab%2FDocuments%2F2016+12+Japanese+Mini-sub+One+Pager.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2004%2015%20Elevator%20Speeches.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Meeting-12-FRN.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/fy18-ffo-schedule.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2.OEAB%20FY19%20SGM%20Input%20Final-Signed.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2018%2001%2029%20DRAFT%20Education%20Subcommittee%20Review%20Charge.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/12/meeting28-agenda.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2001%2021-22%20Fourth%20OEAB%20Minutes-Approved.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2025/02/NOMECStrategy.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2007%2011%20Munier%20Dalio.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2024/10/Education-Content.pdf
    - https://oceanpanel.org/zh/sites/default/files/2019-12/expected-impacts-climate-change-on-the-ocean-economy.pdf/
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2017%2002%2022%20Leonardi%20OER%20Overview.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB%2011%20OER%20Update%20(Mowitt).v9.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2014-12-02-OE-Policy-Review-JMcD.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/6.2016%2004%2027%20NMFS%20-%20Hourigan.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Hand_German_2018.pdf
    - https://oeab.noaa.gov/meetings/2017pastmeetings/
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Mariculture-and-the-Blue-Economy_Cruver.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/04_2015_10_01_OER_Budget_Presentation.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/5.2016%2009%2014%20FFO%20Review.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB-March-2015-FRN.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2022/12/NOAA_OER_Overview_OEAB_Nov-2022.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/PD%20workshop%20statistics%202003-2018.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/Port-of-Oakland-Welcome_Brown.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2004%2027%20OEAB%20Comments%20on%20FY18%20SGM.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/OEAB-OER-FY15-17-Priorities-Presentation-final.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2.2016%2004%2025%20OER%20Overview%20-%20Leonardi.pdf
    - https://oeab.noaa.gov/wp-content/uploads/2020/Documents/2016%2001%2015%20Abridged%20Strategic%20Plan%20Draft.pdf
  queued: []
  pending: []
  sitemapDone: false
  failed:
    - '{"extraHops":0,"seedId":0,"started":"2025-04-03T21:05:02.015Z","url":"https:\/\/aambpublicoceanservice.blob.core.windows.net\/oceanserviceprod\/economy\/Blue-Economy%20Strategic-Plan.pdf","depth":2,"added":"2025-04-03T21:03:35.817Z","retry":2}'
    - '{"extraHops":0,"seedId":0,"started":"2025-04-03T21:05:01.228Z","url":"https:\/\/www.whitehouse.gov\/wp-content\/uploads\/2019\/11\/Ocean-ST-Summit-Readout-Final.pdf","depth":2,"added":"2025-04-03T21:03:17.341Z","retry":2}'
    - '{"extraHops":0,"seedId":0,"started":"2025-04-03T21:05:00.994Z","url":"https:\/\/aambpublicoceanservice.blob.core.windows.net\/oceanserviceprod\/economy\/Blue-Economy-Handout.pdf","depth":2,"added":"2025-04-03T21:03:01.784Z","retry":2}'
  errors: []
